body {
    background-image: url('../resources/pink_texture1.jpg');
    font-family:Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

a {
    color: #0dc922;
}

img {
    border: none;
}

#page {
    width: 900px;
    margin: 0 auto;
    background-color: #FFF;
    border-radius: 25px;
    padding-bottom: 30px;
    box-shadow: 8px 8px 5px #CCC;
    margin-bottom: 20px;
}

#logo {
    width: 450px;
}

#navigation {
    display: inline-block;
    background-color: #858585;
    width: 900px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
}

#navigation > li {
    display: block;
    float:left;
    
    cursor: pointer;
}

#navigation > li > a {
    display: block;
    width: 80px;
    padding: 10px;
    height: 2em;
    line-height: 2em;
    color: #FFF;
    text-align: center;
    text-decoration: none;
}

h1 {
    font-size: 14pt;
    color: #0DC922;
    margin-left: 10px;
    display: block;
    padding-bottom: 2px;
    border-bottom: solid thin;
    border-bottom-color: #0DC922;
    margin-right: 10px;
}

p {
    margin-left: 10px;
    margin-right: 10px;
}

ol > li {
    padding-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.question {
    font-style: oblique;
    font-weight: bold;
}

.answer {
    padding-bottom: 20px;
}

h2 {
    font-size: 12pt;
    padding-left: 20px;
    font-style: italic;
}

.links {
    display: block;
    list-style: none;
    padding-bottom: 20px;
}

.link_note {
    font-style: italic;
}

.contact {
    padding-left: 20px;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}

#footer {
    width: 856px;
    height: 30px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    border-top: dotted thin #0dc922;
}

#footer_left {
    float: left;
    width: 756px;
    padding-top: 3px;
    height: 40px;
}

#footer_right {
    float: right;
    width: 100px;
    padding-top: 3px;
    height: 40px;
}

#footer_right > a > img {
    width: 40px;
}

.footer {
    margin-top: 0;
    margin-bottom: 0;
}

#copyright {
    width: 856px;
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 8pt;
}

#contact_left {
    float: left;
    width: 200px;
}

#contact_right {
    float: right;
    width: 676px;
    margin-right: 20px;
}

#contact_right > img {
    width: 80%;
    margin: 0 auto;
    display: block;
}

.clear {
    clear: both;
}